/*!
Theme Name: Redwolf Ogilvy Child
Theme URI: https://redwolf.com.cy
Description: Redwolf Ogilvy
Author: Red Wolf
Author URI: https://redwolf.com.cy
Template: redwolfogilvy
Version: 1.0.0
Text Domain: redwolfogilvy
*/

 /* Add your custom style here */




.hover-title-red h1 a:hover, .hover-title-red h3 a:hover {
    color: #E4032E!important;
    transition: all 0.3s ease-in-out;
}

.hover-title-red h1 a {
    transition: all 0.3s ease-in-out;
}

form.post-password-form {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 90vh;
    flex-wrap: wrap;
    justify-content: center;
}

.wp-block-embed {
    padding: 30px 0;
}

.elementor-location-single.post.type-post p {
    margin-bottom: 30px;
}

.elementor-location-single.post.type-post h3.wp-block-heading, .elementor-location-single.post.type-post h4.wp-block-heading, .elementor-location-single.post.type-post h5.wp-block-heading {
    margin-top: 60px;
}



.truncate-tooltip {
    position: relative;
    cursor: pointer;
}

.tooltip-text {
    visibility: hidden;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
    transform: translate(-80%, 3%);
    margin: 0 auto;
    width: auto;
    white-space: normal;
}

.truncate-tooltip:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
}




figure.wp-block-gallery.has-nested-images.big-first.wp-block-gallery.has-nested-images figure.wp-block-image:first-child {
	flex: 1 0 100%;
    object-fit: cover;
    width: 100%;
}




div#rwo-project-card-bg {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}